-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: golang-github-containers-buildah
Binary: buildah, golang-github-containers-buildah-dev
Architecture: any all
Version: 1.38.0+ds1-2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>, Dmitry Smirnov <onlyjob@debian.org>
Homepage: https://github.com/containers/buildah
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @recommends@, apache2-utils, bats, ca-certificates, cpp, curl, file, ginkgo, git, iproute2, jq, ncat, openssh-client, passt, podman, slirp4netns, util-linux, uuid-runtime
Build-Depends: bash-completion, debhelper-compat (= 13), dh-golang, go-md2man, golang-ginkgo-dev, golang-github-appc-cni-dev (>= 0.7.0~~), golang-github-containers-common-dev (>= 0.61), golang-github-containers-image-dev (>= 5.33), golang-github-containers-luksy-dev, golang-github-containers-ocicrypt-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev (>= 1.3.3~), golang-github-cyphar-filepath-securejoin-dev, golang-github-docker-docker-dev (>= 26.1.4+dfsg3~), golang-github-docker-go-units-dev, golang-github-fsouza-go-dockerclient-dev (>> 1.12), golang-github-hashicorp-go-multierror-dev, golang-github-ishidawataru-sctp-dev, golang-github-konsorten-go-windows-terminal-sequences-dev, golang-github-mattn-go-shellwords-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev, golang-github-opencontainers-runc-dev (>= 1.0.0~rc92~), golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-opencontainers-specs-dev, golang-github-openshift-imagebuilder-dev (>= 1.2.15), golang-github-pkg-errors-dev, golang-github-seccomp-libseccomp-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-cobra-dev (>= 1.2.1), golang-github-spf13-pflag-dev, golang-github-vbauerster-mpb-dev (>= 6), golang-go, golang-gocapability-dev, golang-golang-x-crypto-dev, golang-golang-x-sys-dev, golang-gomega-dev, libapparmor-dev, libostree-dev, libseccomp-dev, libselinux1-dev, libsubid-dev
Build-Conflicts: golang-github-dnephin-cobra-dev
Package-List:
 buildah deb devel optional arch=any
 golang-github-containers-buildah-dev deb devel optional arch=all
Checksums-Sha1:
 fd117be30679aa6ec4fbc573fdcad2888aed425b 976520 golang-github-containers-buildah_1.38.0+ds1.orig.tar.xz
 ce9d20831e007260e5859926f4b6a58ce9b37bd8 10704 golang-github-containers-buildah_1.38.0+ds1-2.debian.tar.xz
Checksums-Sha256:
 eb0825cc83b4b40ad3fe1271a0133396afb9f2dffc55c39f9f6fa4c03edd71b9 976520 golang-github-containers-buildah_1.38.0+ds1.orig.tar.xz
 b90296f6702d1317c596d63215ba2c03ff0cc0fa71693d30fdca4770554dfb9f 10704 golang-github-containers-buildah_1.38.0+ds1-2.debian.tar.xz
Files:
 aea95e47754222f2263328b57911fbf7 976520 golang-github-containers-buildah_1.38.0+ds1.orig.tar.xz
 5d6d6daa5519b143c57e75a405864c0e 10704 golang-github-containers-buildah_1.38.0+ds1-2.debian.tar.xz
Go-Import-Path: github.com/containers/buildah
Dgit: 480b37f202b7837bc2cd018a8f8936356b34548c debian archive/debian/1.38.0+ds1-2 https://git.dgit.debian.org/golang-github-containers-buildah

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmc6Bd4UHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJstpOg/8C9BhyA4CSZ9ZH9lXAvKZRNWkdZjD
/jpZ5aXSS+89DNJJ922H9zjEHkGtQXcdDXnGd/y9cqb2a/4TXWThSkz65KDtuKLU
gGQZ72T7sagxEnTy4uDzHAs/TBCONUqK38v3lQOLwJtRtDKdDZgl3qm76TucRDgE
0+QtrTfW4zqA52R1owg5ateezdwZesvCc4DcA5hx53KXsirFrPXsahwM4JpJD5jt
MRSRfyeTHO2rSokPBFw+A0vHWolN9OjFowI4S8kaBbdQqLPdLsnKTeAxWZgtRLBM
qqv3FpiCa0p4SWL5WugjoXXmUsHAyH27D8FiPH75/U/4NrXOMItCp6568LAhAmek
MweThrFiMOojgNP0/7+mclGLjLeIveH4A4AsuaTkCwi4lNv71cPTJXIRN+cjmLgj
cTHnO99KCcIihybbJTrSd4jO1OHltgyfSu9oNgCVH9H1DNcc+TgiNcbaxwk25bd0
lw5Wqryww5ptYv8uKkz9x2XJFgME0pTH9nHwqvQ+E6OgY8K/Nccmj4Q+Dn3p9VIU
Ebe2cCTxOjZ/YXkJOkSWmeaLj/JqpSWPB7T5Lc8pDc1mlrVSfkIpdhLUhZwmKMK3
fFNtOzeWfl0muL0sAzirwcfjARM5Vl2hYftS/fauxhWyOAdBnfyufBjcV13Y2OBt
TMgMLJ0PqpsIMmA=
=/DMR
-----END PGP SIGNATURE-----
